@media only screen and (min-width:0px){
span#M8 {height:13.9183pt; width:49.36pt;}
span#R8, span#L8 {width:13.45pt;}
svg#M8-1 {position:absolute;left:0pt;top:0pt;}
svg#M8-2 {margin-top:0.7pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M12 {height:13.9183pt; width:49.92pt;}
span#R12, span#L12 {width:15.1pt;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:0.7pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M17 {height:13.8661pt; width:122.4pt;}
span#R17, span#L17 {width:14.93pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {margin-top:0.64pt;position:absolute;}
}
@media only screen and (min-width:385px){
span#M19 {height:40.8606pt; width:196.61pt;}
span#R19, span#L19 {width:15.52pt;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:72.74pt;top:0pt;}
svg#M19-3 {margin-top:14.5pt;position:absolute;}
}
@media only screen and (max-width:384px){
span#M19 {height:68.043pt; width:137.49pt;}
span#R19, span#L19 {width:15.52pt;}
svg#M19-1 {position:absolute;left:0pt;top:-11.27pt;}
svg#M19-2 {position:absolute;left:13.59pt;top:27.18pt;}
svg#M19-3 {margin-top:28.09pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M22 {height:37.941pt; width:159.02pt;}
span#R22, span#L22 {width:14.96pt;}
svg#M22-1 {position:absolute;left:0pt;top:0pt;}
svg#M22-2 {margin-top:13.04pt;position:absolute;}
}
@media only screen and (min-width:471px){
span#M25 {height:33.5305pt; width:261.72pt;}
span#R25, span#L25 {width:15.49pt;}
svg#I25, svg#IL25  {display:none;}
svg#M25-1 {position:absolute;left:0pt;top:0pt;}
svg#M25-2 {position:absolute;left:66.26pt;top:0pt;}
svg#M25-3 {margin-top:10.84pt;position:absolute;}
}
@media only screen and (min-width:401px) and (max-width:470px){
span#M25 {height:55.5456pt; width:209.1pt;}
span#R25, span#L25 {width:15.49pt;}
svg#I25, svg#IL25  {display:none;}
svg#M25-1 {position:absolute;left:0pt;top:-10.91pt;}
svg#M25-2 {position:absolute;left:13.6pt;top:22.01pt;}
svg#M25-3 {margin-top:21.84pt;position:absolute;}
}
@media only screen and (min-width:388px) and (max-width:400px){
span#M25 {height:55.5456pt; width:199.13pt;}
span#R25, span#L25 {width:15.49pt;}
svg#I25, svg#IL25  {display:none;}
svg#M25-1 {position:absolute;left:0pt;top:-10.91pt;}
svg#M25-2 {position:absolute;left:3.63pt;top:22.01pt;}
svg#M25-3 {margin-top:21.84pt;position:absolute;}
}
@media only screen and (max-width:388px){
span#M25 {height:auto; width:auto;}
svg#I25, svg#IL25  {display:inherit;}
span#R25, span#L25 {width:auto;}
svg#M25-1, svg#M25-2, svg#M25-3  {display:none;}
}

